/*
Theme Name: Zonar Child
Theme URI: http://320press.com/wpbs
Description: A simple responsive theme based on the Bootstrap framework. Includes multiple page templates, two different sidebars and a theme options panel.
Version: 1.2
Author: CTM Media
Author URI: http://clocktowermedia.com
Template: wordpress-bootstrap-master
*/

@import url(../wordpress-bootstrap-master/style.css);
@import url(../../plugins/sortable-post-grid-ctm/css/sortable-normal.css);


/*-----------------------------------------------------------*/
/* Navigation - custom UberMenu
/*-----------------------------------------------------------*/
body.logged-in #header {top:32px}

.zn-wrapper {padding-top: 165px;}

@media all and (max-width: 850px){
	.zn-wrapper {padding-top: 75px;}
}

@media all and (max-width: 850px){
	.zn-wrapper {padding-top: 75px;}
	/*.zn-wrapper {padding-top: 97px;}*/
}

#header {
    transition: transform 0.2s ease-out;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    border-bottom: 2px solid #ccc;
}
#header.scrolled-up {
    transform: translateY(-1%);
}
#header.scrolled-down {
    transform: translateY(-102%);
}
.fade-out {
    opacity: 1;
    animation: fadeOut 2s ease-in 1;
}
@keyframes fadeOut {
    from {
        opacity: 1;
        margin-left: 0%;
    }
    to {
        opacity: 0;
        margin-left: -100%;
        height: 0;
    }
}


@media all and (min-width: 851px){
	
	.ubermenu .menu-pricing a.ubermenu-target{
		background: #0074c8 !important;
		color: #fff !important;
		border-radius: 6px !important;
	}
	.ubermenu .menu-pricing a.ubermenu-target:hover,
	.ubermenu .menu-pricing a.ubermenu-target:active{
		background: #15ACE9 !important;
		text-decoration: none;
		transition: none;
	}
	
}
@media all and (min-width: 1011px){
	#header .ubermenu .ubermenu-target{
		padding: 12px 20px;
	}
	#header .menu-pricing a.ubermenu-target{
		padding: 10px 20px !important;
	}
}
@media all and (min-width: 851px) and (max-width: 1010px){
	#header .ubermenu .ubermenu-target{
		padding: 10px 15px;
	}
	#header .ubermenu .menu-pricing a.ubermenu-target{
		padding: 9px 15px !important;
	}
	/*.zn-wrapper {padding-top: 114px;}*/
}





.mmItem {border:0px solid #ff0000 !important; padding:7px 5px 7px 5px !important;}
.mmListHead {display:block; font-size:15px; font-weight:bold; color:#163f6b; white-space:nowrap; padding:18px 0 12px 5px; width:95% !important;}
.mmListItem {width:95% !important;}
.mmFeaturedItem {width:90% !important; border-right:0 solid #ccc !important; }
.mmRowPadding {border:0px solid #6cc24a !important; margin-bottom:0px !important; padding:0 20px 0 20px !important}
.subContact {font-size:16px; padding:15px 0 15px 0; line-height:21px}
.fnc-container a {width:100%; display:block; height:250px; background-color:#efefef; padding:15px 20px 20px 20px; color:#565656; font-size:16px; line-height:20px}
.fnc-container a:hover {/*--background-color:#dbdbdb--*/; text-decoration:none; color:#0081c6;}
.fnc-container span {display:block; font-size:11px; padding:0 0 3px 0px;}
.fnc-container img {display:block; margin:0 0 15px 0}
header {background-color:#fff;}		
#navHeader {background-color:#fff; display:table; width:100%;}

.zonarLogo {display:table-cell; width:210px; vertical-align:middle; text-align:right}
.navContainer {display:table-cell; vertical-align:middle; padding:0 60px 0 10px}
.zonarLogo img {width:150px; display:inline}
.topNav {display:block; margin:5px 0px; text-align:right;  padding:10px 110px 0 0; height:32px; font-family: Arial, Geneva, sans-serif; font-size:14px; text-align:right; position:relative;transition: display 1s ease-out;}
.mainNav {display:block; text-align:right; padding-bottom:10px; padding-top:5px}
.topNav a {color:#777777; font-weight:normal; text-decoration:none; display:inline-block; margin-right:20px; transition:none}
.topNav a:hover {color:#0081c6; text-decoration:none; transition:none}
.topNav a:active {color:#0081c6; text-decoration:none}
.topNav a:focus {color:#0081c6; text-decoration:none}
.siteSearch {position:absolute; display:block; right:20px; top:0;}
.siteSearch form {padding:0; margin:0}
.siteSearch Input {padding:0; margin:0}
.siteSearch input[type=text] {
	width: 90px; box-sizing: border-box; border: 2px  solid #fff; border-left: 1px  solid #bfbfbf; border-radius: 4px; font-size: 14px;
	background-color: white; background-image: url('/wp-content/uploads/2020/11/search1.png') !important;
	background-position: 15px 5px; background-repeat: no-repeat; padding: 8px 0 5px 42px; -webkit-transition: width 0.4s ease-in-out; transition: width 0.4s ease-in-out; color:#333; cursor:pointer;	
}
.siteSearch input[type=text]:hover {background-image: url('/wp-content/uploads/2020/11/search-over.png') !important;}
.siteSearch input[type=text]:active {background-image: url('/wp-content/uploads/2020/11/search.png') !important;}
.siteSearch input[type=text]:focus {
	width: 475px; border: 2px solid #bfbfbf; border-radius: 4px; background-position: 8px 5px; 
	padding: 8px 0 5px 37px;cursor:auto; background-image: url('/wp-content/uploads/2020/11/search.png') !important;
}
.headBorder {margin:0 0 20px 0; height:2px; background-color:#ccc}
.ubermenu.ubermenu-disable-submenu-scroll .ubermenu-active>.ubermenu-submenu.ubermenu-submenu-type-mega {max-height: none; /*margin-top: 12px;*/}
.ubermenu-skin-grey-white.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {border-top: none; /*margin-top: 12px;*/}
.mega-subheader a {transition:none; color: #163f6b;}
.mega-subheader a:hover {transition:none; color: #163f6b;}
.mainNav a {transition:none}
.mainNav a:hover {transition:none}
.subContact {font-size:16px; padding:15px 0 15px 0; line-height:21px}
.allnew {display:inline-block; margin:0 0 0 5px; color:#ff0000; font-style:italic; font-weight:bold}

/*-----Simple Nav Modifications------*/
.simpleNav {display:block; text-align:right; padding-bottom:20px; padding-top:20px}
.simpleNav .phoneNumber {display:inline-block; display:inline-block;font-size:17px; color:#333; font-weight:bold; padding: 0 10px 0 0}
.simpleNav .quoteBtn {display:inline-block; padding-right:20px}
.simpleNav .quoteBtn a {background-color:#0081c6; border-radius:4px; color:#fff; font-size:13px; padding:10px 15px 10px 15px;}
.simpleNav .quoteBtn a:hover {background-color:#009fdf; text-decoration:none;}

@media screen and (max-width:1280px) {
	.navContainer {padding:0 20px 0 10px;}
	.zonarLogo {width:170px;}
}
@media screen and (max-width:970px) {
	/*--Main menu font size--*/
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {font-size: 13px !important;}
}
@media screen and (max-width:900px) {
	/*--Main menu font size--*/
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {font-size: 12px !important;}
}
@media screen and (max-width:850px) {
	.topNav {display:none}
	.navContainer {padding:0 0 0 10px;}
	.mainNav {padding-bottom:0; padding:5px 0 5px 0}
	.zonarLogo {width:125px;  padding:3px 0 3px 0}
	.zonarLogo img {width:110px;}
	.headBorder {margin:0 0 20px 0;}
	.mainNav {text-align:right;}
	.ubermenu.ubermenu-disable-submenu-scroll .ubermenu-active>.ubermenu-submenu.ubermenu-submenu-type-mega {max-height: none; margin-top: 0;}
	
	/*--Main menu font size--*/
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {font-size: 18px !important;}
	/*--submenu font size--*/
	.ubermenu-main .ubermenu-item-normal > .ubermenu-target {font-size: 17px !important;}
	
	.mmListHead {font-size:17px;padding:18px 0 12px 5px; width:100% !important;}
	.mmFeaturedItem {width:100% !important; border-right:0 solid #ccc !important; }
}
@media screen and (max-width:800px) {
	.mmRowPadding {border:0px solid #6cc24a !important; padding:0 15px 0 15px !important;}
	.fnc-container a {height:auto }
}
@media screen and (max-width:767px) {
	/* New Header */
	.headBorder {margin:0 0 0 0; height:2px; background-color:#ccc}
}
@media screen and (max-width:550px) {
	/*-----Simple Nav Modifications------*/
	.simpleNav .phoneNumber {display:none;}
}

/*-------------------END NAV---------------------------------*/

/*-----------------------------------------------------------*/
/* Hide top search results that links to doc.zonarsystems.com
/*-----------------------------------------------------------*/
div.notification.msg.col-xs-12.col-sm-8.clearfix {display: none !important;}

/*-----------------------------------------------------------*/
/* General
/*-----------------------------------------------------------*/
body{padding-top:0px !important;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {margin-right: 0px !important;}
.widget {margin-bottom: 0px !important;}
.carousel-caption p {display: block !important;}
h4 {font-weight: 400; text-transform: uppercase; font-size: 1.25em; margin: 2em 0px;}
#main article img#unknown-img {width: auto !important;}
.vc_general.vc_btn3.vc_btn3-style-custom {
	background-image: linear-gradient(to bottom, #1192D0 0%, #0074AF 100%); background-repeat: repeat; text-transform: uppercase; font-weight: bold; transition: none; border-color: #285e8e;
}
.vc_general.vc_btn3.vc_btn3-style-custom:hover,
.vc_general.vc_btn3.vc_btn3-style-custom:focus {background-color: #1192d0; background-image: linear-gradient(to bottom, #0074af 100%, #1192d0 0%); background-position: 0 0; border-color: #285e8e;}

/* VC Image Gallery - Flexslider */
.wpb_gallery.no-pagination .wpb_flexslider .flex-control-paging {display: none;}

/* Cycloneslider */
.cycloneslider.cycloneslider-template-default .cycloneslider-pager span {border: 1px solid #1193D1; display: inline-block; background: transparent;}
.cycloneslider.cycloneslider-template-default .cycloneslider-pager span.cycle-pager-active {background: #1193D1 none repeat scroll 0% 0%;}

.contactBtnCta {color:#f3f3f3; margin-bottom:5px}

/* --------------------------------- Pop up Contact form --------------------------------------------- */
#popContactDiv {}
#popContactDiv .contactRow {}
#popContactDiv .contactRow1 {}
#popContactDiv .buttonRow {margin-top:15px; text-align:center}
#popContactDiv .contactRow2 {display:block; width:auto}
#popContactDiv .contactRow2 div:first-of-type {display:block; width:auto}
#popContactDiv .contactRow2 div:last-of-type {display:block; width:auto}
#popContactDiv .contactRow2 div input[type="text"], #popContactDiv .contactRow div input[type="text"] {height:30px; padding:0 0 0 10px; font-size:13px; width:93%; border:1px solid #ccc; border-radius:5px; margin-bottom:10px; margin-right:5px}
#popContactDiv .contactRow div select {height:30px; padding:0 0 0 10px; font-size:13px; width:93%; border:1px solid #ccc; border-radius:5px; margin-bottom:10px; margin-right:5px}
#popContactDiv .contactRow1 div input[type="text"] {height:30px; padding:0 0 0 10px; font-size:13px; width:100px; border:1px solid #ccc; border-radius:5px; margin-bottom:10px; margin-right:5px}
#popContactDiv .contactRow1 div textarea {height:70px; font-size:13px; width:97%; padding:10px 10px 10px 10px; border:1px solid #ccc; border-radius:5px;}
#popContactDiv .formNegCap {display: none !important;}
.contact-wrap-pu {padding:0px 10px 10px 10px}
.contact-headWrap-pu {display:table; width:100%; min-height:65px; padding:0 0 0 0}
.contactHeading-pu {display:table-cell; vertical-align:middle;}
.contactHeading-pu .custom-head-msg {padding:0 10px 5px 0}
.contactHeading-pu .static-head-msg {font-size:13px; padding:0 10px 15px 0}
.contactIcon-pu {display:table-cell; width:85px; vertical-align:top; background-image: url("/wp-content/uploads/2016/01/contact-zonar.gif"); background-repeat:no-repeat;}
.form-wrap-pu {padding:0px 10px 10px 10px}
/* -------------------------------------------------------------------- */
/* ------Forms - disabled dropdown option colors----------- */
.sourceDd {color:#999999}
.sourceDd option {color:#333333}
.whiteTxt {color:#fff !important}

/*-- sidebar heading and page header and sidebar stuff--*/
.pageBG2 {position:relative; height:100px;}
.pageBG2 h1 {color:#fff; font-size:25px; font-weight:bold; position:absolute; top:35px; left:20px; text-shadow:1px 1px #000;}
h2.page2-sb {color:#fff; font-size:20px}
.zHistory {padding:25px; background-color:#e8e8e8}
.relatedContent h4 {line-height:0; padding:10px 0 20px 0; margin:0}

/* --------------------------- share Div 
.infopressrelease  header .page-header{border:0px !important; padding:0px !important; margin:0px !important;}
.infopressrelease  header {border:0px !important;  padding:0px !important; margin:0px !important;}
.infopressrelease  header .page-header h1 {border:0px !important; padding:0px !important; margin:0px !important;}
.infopressrelease  header h1 {border:0px !important;  padding:0px !important; margin:0px !important;}
.infopressrelease .shareDiv {text-align:right; margin:0 0 0px 0; width: 100%; float: right; margin-bottom: 12px;display: block; width: 100%; vertical-align: inherit;}
.infopressrelease .shareDiv:before  {content:"Share it";  font-weight:bold; font-size:15px; font-style:italic; display:inline-block; margin-right:5px}
.infopressrelease .shareDiv img {height:30px !important; width:30px !important; display:inline-block !important; margin-right:7px; border-radius:5px}
.infopressrelease .shareDiv a {display:inline-block !important}

@media screen and (max-width:580px) {	
	.infopressrelease  header .page-header h1 {border:0px !important; padding:0px !important; margin:0px !important; font-size:25px}
	.infopressrelease  header h1 {border:0px !important;  padding:0px !important; margin:0px !important; font-size:25px}
}
@media print {
   .infopressrelease .shareDiv {display:none !important}
   footer {display:none !important}
}
--------------------------- */
.sup {font-size:12px !important; vertical-align:super !important; display:inline-block !important;}
.sup2 {font-size:12px !important; vertical-align:top !important; display:inline-block !important;}
.marArr:after {content:url(/img/common/margoldArr.png); display:inline-block; vertical-align:middle; margin:0 0 0 6px}
.marArr2:after {content:url(/img/common/margoldArr2.png); display:inline-block; vertical-align:middle; margin:0 0 0 6px}

/*-----------------------------------------------------------*/
/* Cyclone Slider
/*-----------------------------------------------------------*/
.carousel-inner.cycloneslider-template-default {margin: 0; overflow: visible;}
.carousel-inner.cycloneslider-template-default .cycloneslider-pager {bottom: -50px;}

#gform_wrapper_2{padding:0 30px;}
h4.text-uppercase.mar-t2e{padding-left:30px;}

/*-----------------------------------------------------------*/
/* Video Lightbox Items
/*-----------------------------------------------------------*/
#lightboxoverlay {position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.8); display:none; z-index:99;}
.vimeolightbox{display:none; position:fixed; width:100%; left:0; top:70px; z-index:100;}
.vimeolightbox h2.wpb_video_heading{display:none;}
#lightboxcloser{position: absolute; top: 20px; right: 20px; color: #ccc; font-size: 30px; cursor:pointer;}
#lightboxcloser:hover{color:white;}

.landingHeader {border-bottom:3px solid #f0f0f0 !important}


/*-- ------Footer------ --*/
/*-- ------------------ --*/

footer.simplefooter  {
	background-color:transparent; padding:40px 0 0 0 !important; color:#cccccc; min-width:320px; overflow:hidden; font-family:Arial, Helvetica, sans-serif; margin:0 0 0 0; display:block; 
}
footer {
	background-color:#333333; padding:40px 0 0 0 !important; color:#cccccc; min-width:320px; overflow:hidden; font-family:Arial, Helvetica, sans-serif; margin:0 0 0 0 !important; display:block; 
}
footer .footer-wrap {margin:0px auto; max-width:1470px; padding:0 0 0 0; vertical-align:top;}
.fcol {vertical-align:top; text-align:left !important}
.fcol1 {float:left; width:20%;}
.fcol2 {float:left; width:20%;}
.fcol3 {float:left; width:20%;}
.fcol4 {float:left; width:20%;}
.fcol5 {float:left; width:20%;}
.fcol span {font-size:16px; font-weight:bold; display:block; margin:0 0 20px 0;}
.fcol ul {list-style: none; font-size:14px; margin:0px; padding:0 0 0 0;}
.fcol ul li {padding:0 0 12px 0;}
.fcol a{color:#ccc; text-decoration:none; transition:none}
.fcol a:hover {color:#fff; text-decoration:underline; transition:none}
.fcol a:active {color:#fff; text-decoration:underline}
.fcol a:focus {color:#fff; text-decoration:underline}
.fsocial {text-align:right}
.fsocial img {display: inline-block; margin-right:10px; opacity:75%}
.fsocial img:hover {opacity:100%}
.copywrite-f {color:#ccc; border-top:1px solid #ccc; font-size:14px; padding:12px 0 0 0; margin:25px 0 70px 0; text-align:left !important}
.footerConti-f {float:right}
.footerConti-f img {display: inline-block;}
.copywrite-items-f {display:inline-block;}
.copywrite-items-fm {display:none;}
.copywrite-items-f:nth-of-type(1) {padding:0 20px 0 0; border-right:1px solid #ccc}
.copywrite-items-f:nth-of-type(2) {padding:0 20px 0 20px; border-right:1px solid #ccc}
.copywrite-items-f:nth-of-type(3) {padding:0 20px 0 20px;}
.copywrite-items-f:nth-of-type(4) {padding:0 0 0 20px; border-left:1px solid #ccc}
.copywrite-items-f a {color:#ccc; text-decoration:none; transition:none}
.copywrite-items-f a:hover {color:#fff; text-decoration:underline; transition:none}
.copywrite-items-f a:active {color:#fff; text-decoration:underline}
.copywrite-items-f a:focus {color:#fff; text-decoration:underline}

@media screen and (max-width:1500px) {
	footer .footer-wrap {padding:0 15px 0 15px;}
}
@media screen and (max-width:1000px) {
	.fcol1 {float:none; display:block; width:auto; text-align:center !important; margin-bottom:25px}
	.fcol1 img {display:inline}
	.fcol2 {float:left; width:25%;}
    .fcol3 {float:left; width:25%;}
    .fcol4 {float:left; width:25%;}
    .fcol5 {float:left; width:25%;}
	.footerConti-f {float:none; display:block; margin-top:20px}
}
@media screen and (max-width:800px) {
	.fcol2 {width:55%; padding-right:10px; box-sizing:border-box}
    .fcol3 {width:45%;}
    .fcol4 {width:55%; margin-top:20px}
    .fcol5 {width:45%; margin-top:20px}	
	.fsocial {text-align:center; margin-top:30px}
	.fsocial img {display: inline-block; margin-right:20px}
}
@media screen and (max-width:625px) {
	.copywrite-f {margin:40px 0 50px 0;}
	.copywrite-items-f:nth-of-type(1) {display:none}
	.copywrite-items-f:nth-of-type(2) {padding:0 15px 0 0; border-right:1px solid #ccc}
	.copywrite-items-f:nth-of-type(3) {padding:0 15px 0 15px;}
	.copywrite-items-f:nth-of-type(4) {padding:0 0 0 15px; border-left:1px solid #ccc}
	.copywrite-items-fm {display:block; margin-top:25px}
	.footerConti-f {margin-top:10px}
}
@media screen and (max-width:370px) {
	.copywrite-items-f {display:block;}
	.copywrite-items-f:nth-of-type(2) {padding:0 0 10px 0; border:0}
	.copywrite-items-f:nth-of-type(3) {padding:0 0 10px 0;}
	.copywrite-items-f:nth-of-type(4) {padding:0 0 0 0; border:0}
	.footerConti-f img {width:100px}
}
/*-- End Footer ------------------ --*/

@media screen and (max-width:768px) {	
	.landingHeader {border-bottom:0px solid #f0f0f0 !important; padding:0 0 10px 0}
}
@media screen and (max-width:700px) {
	.pageBG2 {margin:0 -15px 0 -15px}
}

/*-----------------------------------------------------------*/
/* Visual Composer Extensions All-in-One 
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/* Image Overlay block
/*-----------------------------------------------------------*/
.cq-imageoverlay .cq-imageoverlay-overlay.cq-square {height: auto !important; top: auto; bottom: 0; left: 0;transform: translateX(0) translateY(0);}
.cq-imageoverlay .cq-imageoverlay-paragraph {top: 0; transform: translateY(0); padding: 2em;width: 100%;}
.cq-imageoverlay .cq-imageoverlay-overlay .cq-imageoverlay-title,
.cq-imageoverlay .cq-imageoverlay-overlay .cq-imageoverlay-content {text-align: left; width: 100%;}
.cq-imageoverlay .cq-imageoverlay-overlay .cq-imageoverlay-title {font-weight: normal;}
.cq-imageoverlay .cq-imageoverlay-overlay .cq-imageoverlay-content {font-weight: bold; margin-top: 1.5em !important;}

/*-----------------------------------------------------------*/
/* Responsive
/*-----------------------------------------------------------*/
@media all and (min-width: 1200px) {
	.cycloneslider .slide-text-container {margin-top: 2.8em;}
}

@media all and (min-width: 768px){
	/* Hero Image */
	#page-banner .spotlight-panel {top: 50%; transform: translateY(-50%);}
	#page-banner .spotlight-panel h4	{margin: 1em 0 2em; height: auto;}
	/* End Hero Image */
}

@media all and (max-width: 767px){
	#header .navbar-default {margin-bottom: 0;}
	#page-banner.img-full-width .col-xs-12 {margin-top: 0;}
	.vc_row.vc_row-no-padding .wpb_column {margin-top: 20px;}
}

@media all and (max-width:500px){
	.spg-grid-medium .spg-thumb{border:none!important;}
}


